<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Page Not Found :(</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
  <style>
    /* google search */
    #goog-fixurl ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    
    #goog-fixurl form {
        margin: 0;
    }
    
    #goog-wm-qt,
    #goog-wm-sb {
        border: 1px solid #bbb;
        font-size: 16px;
        line-height: normal;
        vertical-align: top;
        color: #444;
        border-radius: 2px;
    }
    
    #goog-wm-qt {
        width: 220px;
        height: 20px;
        padding: 5px;
        margin: 5px 10px 0 0;
        box-shadow: inset 0 1px 1px #ccc;
    }
    
    #goog-wm-sb {
        display: inline-block;
        height: 32px;
        padding: 0 10px;
        margin: 5px 0 0;
        white-space: nowrap;
        cursor: pointer;
        background-color: #f5f5f5;
        background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
        background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
        background-image: -ms-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
        background-image: -o-linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        *overflow: visible;
        *display: inline;
        *zoom: 1;
    }
    
    #goog-wm-sb:hover,
    #goog-wm-sb:focus {
        border-color: #aaa;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
        background-color: #f8f8f8;
    }
    
    #goog-wm-qt:hover,
    #goog-wm-qt:focus {
        border-color: #105cb6;
        outline: 0;
        color: #222;
    }
    
  </style>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="slide-nav" role="navigation" class="navbar navbar-inverse navbar-fixed-top">
    <noscript>
      <div id="js-warning" class="alert alert-danger"><span class="fa fa-exclamation-triangle fa-2x"></span><span>This website works best with JavaScript enabled.<strong>Please enable JavaScript</strong>, then refresh this page.</span></div>
    </noscript>
    <div class="container">
      <div class="navbar-header">
        <button type="button" data-toggle="collapse" data-target=".navbar-collapse" class="navbar-toggle"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a href="/" class="navbar-brand"><img alt="TESLÅSOFT" title="TESLÅSOFT" src="/img/Teslasoft_white.png" width="111" height="auto" style="width: 111px; height: auto"></a>
      </div>
      <div id="slidemenu">
        <div class="navbar-collapse collapse">
        </div>
      </div>
    </div>
    <div id="scrollspy-container" class="container">
      <div id="scrollspy" class="frame">
        <ul class="slidee nav navbar-nav"></ul>
      </div>
      <div class="scrollspy scrollbar">
        <div class="handle">
          <div class="mousearea"></div>
        </div>
      </div>
    </div>
    <div id="cookie-hint" class="alert alert-warning alert-dismissable fade in"><span class="fa fa-info fa-2x"></span><span>Cookies help us to deliver our services. By using our services, you agree to our use of cookies.</span><a href="/datenschutzerklaerung#privacyPolicy-4" title="Privacy Policy" class="link scrollspy-link site-link-target">Learn more</a>
      <button type="button" data-dismiss="alert" aria-hidden="true" class="btn btn-success">Ok</button>
    </div>
  </div>
  <div id="page-contents">
    <div class="jumbotron">
      <div id="energy-glow-container" offset-top="121">
        <canvas id="energy-glow" width="30" height="235"></canvas>
      </div>
      <div class="container">
        <h3><?php if(isset($sub_title)) echo $sub_title; ?></h3>
        <h1><?php if(isset($title)) echo $title; ?></h1>
      </div>
    </div>
    <div style="margin-top: 20px" class="container">
      <div class="row">
        <div class="col-xs-12 col-xs-offset-0 col-md-6 col-md-offset-3">
          <div class="well">
            <h1>Not found &nbsp;<span>:(</span></h1>
            <p>Sorry, but the page you were trying to view does not exist.</p>
            <p>It looks like this was the result of either:</p>
            <ul>
              <li>a mistyped address</li>
              <li>an out-of-date link</li>
            </ul>
            <script>var GOOG_FIXURL_LANG = (navigator.language || '').slice(0, 2), GOOG_FIXURL_SITE = location.host;</script>
            <script src="//linkhelp.clients.google.com/tbproxy/lh/wm/fixurl.js"></script>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="/js/dist/main.min.js"></script>
</body></html>